Hello,

how can I install php 5.3 on SLES11 SP1 because I don't find the packages in the official repositories.
I found under: "http://www.novell.com/linux/releasenotes/x86_64/SUSE-SLES/11-SP2/#fate-311983"

"Based on significant customer demand, we ship PHP 5.3 parallel to PHP 5.2 with SUSE Linux Enterprise 11 SP1 and SP2."

But the opensuse repo (http://download.opensuse.org/reposit...r:/php/SLE_11/) cannot contain the official supported php 5.3?

Please help, whats is the official way to install it?

Thanks Meike